[dir] .inner-header {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.content {
    padding-top: 0rem;
}

.inner-header {
    height: 360px;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: flex-end;

}

[dir="ltr"] .inner-header::before,
[dir="rtl"] .inner-header::before {
    right: 0;
    left: 0;
}

[dir] .inner-header::before {
    background: rgba(0, 0, 0, .8);
}

.inner-header::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
}

[dir="ltr"] .container,
[dir="rtl"] .container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.container {
    width: 1200px;
    max-width: 100%;
}

[dir] .inner-header-content {
    padding: 0 35px 60px;
}

[dir] .inner-header_title {
    margin: 0;
}

.inner-header_title {
    font-size: 25px;
    font-weight: 700;
    color: #fff;
}

[dir] .inner-body {
    padding: 50px 0;
}

[dir="ltr"] .container,
[dir="rtl"] .container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.container {
    width: 1200px;
    max-width: 100%;
}

[dir] .inner-body-title {
    margin: 0;
    padding: 0 35px;
}

.inner-body-title {
    font-size: 20px;
    font-weight: 700;
    color: #1a3c6c;
}

[dir] .inner-body-content {
    padding: 20px 35px 0;
}




[dir] .breadcrumb {
    margin: 0;
    padding: 0;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.breadcrumb a,
.breadcrumb li {
    color: #fff;
    font-size: 16px;
    letter-spacing: .7px;
}

[dir] .breadcrumb li+li::before {
    padding: 0 5px;

}

.breadcrumb li+li::before {
    color: #fff;
    content: "/";
    font-size: 16px;
}